.m-newsletter {
	/* b-bricks */
	.brick.brick-link {
		margin-top: look/$spacing-brick-text-top-newsletter;
	}

	.list .brick {
		margin-top: 20px;
	}
	
	.list tr:first-child .brick {
		margin-top: 0;
	}
	
	.brick {
		margin-top: look/$spacing-brick-top-newsletter;
		margin-bottom: 0;
		
		height: 0;
		line-height: 0;
		font-size: 0;
		
		border: 0;
		display: block;
		
		&:first-child {
			margin-top: 0;
		}
	}
	
	/* b-multicolumn */
	.multicolumn {
		width: 100%;
		margin-top: look/$spacing-brick-top;
		margin-bottom: look/$spacing-brick-bottom;
		margin-left: 0;
		margin-right: 0;
		
		.col.newsletter-mc-first-col {
			padding-left: 0;
		}
		
		.col.newsletter-mc-last-col {
			padding-right: 0;
		}
	}
	
	.mc-space-creator {
		width: 15px;
		margin: 0;
	}
		
	.mc-space-creator.b-mc-space {
		width: 15px;
	}
		
	.mc-space-creator.b-mc-space-small {
		width: 1px;
	}
		
	.mc-space-creator.b-mc-space-medium {
		width: 5px;
	}
		
	.mc-space-creator.b-mc-space-no {
		width: 0px;
	}
		
	.b-mc-space-line {
		border-left: solid 1px colors/$grey0;
	}
	
	.multicolumn.outlook-multicolumn.cols-50 {
		.col-1 { 
			width: 50%;
			
			> .col-1 {
				width: auto;
			}
		}
	}
	
	.multicolumn.outlook-multicolumn.cols-33 {
		.col-1 { 
			width: 33.333%;
			
			> .col-1 {
				width: auto;
			}
		}
		.col-2 {
			width: 66.666%;
			
			> .col-2 {
				width: auto;
			}
		}
	}
	
	.multicolumn.outlook-multicolumn.cols-25 {
		.col-1 {
			width: 25%;
			
			> .col-1 {
				width: auto;
			}
		}
		.col-3 {
			width: 75%;
			
			> .col-3 {
				width: auto;
			}
		}
	}
	
	.multicolumn.outlook-multicolumn.cols-20 {
		.col-1 {
			width: 20%;
			
			> .col-1 {
				width: auto;
			}
		}
		.col-4 {
			width: 80%;
			
			> .col-4 {
				width: auto;
			}
		}
	}
	
	.b-mc-space-medium > tr > .col {
		@extend .b-mc-space-medium > .col;
	}
	
	.b-mc-space-small > tr > .col {
		@extend .b-mc-space-small > .col;
	}
	
	.b-mc-space-no > tr > .col {
		@extend .b-mc-space-no > .col;
	}
		
	.b-mc-space-no > tr > .col {
		@extend .b-mc-space-no > .col;
	}
	
	/* b-delimiter */
	.b-delimiter {
		border-bottom: solid 1px colors/$grey4;
		height: 0;
		margin-top: 0;
		margin-bottom: 0;
		background-color: colors/$transparent;
		
		&:first-child {
			margin-top: 0;
		}
	}
	
	.section.delimiter {
		margin-bottom: 0;
	}
	
	.delimiter {
		.col {
			height: 0;
		}
		
		.border {
			margin-top: -1px;
			font-size: 0;
			line-height: 0;
			border-bottom: solid 2px colors/$grey4;
		}
	}
	
	/* b-image */
	.b-image {
		line-height: null !important;
	}
	
	/* b-link */
	.link {
	    margin-top: look/$spacing-brick-text-top-newsletter;
	    margin-bottom: 0;
	    
	    &:first-child {
			margin-top: 0;
		}
	}
	
	.d-button-solid {
		color: colors/$grey7;
		
		.link {
			color: colors/$grey7;
		}
	}
	
	.link-wrap {
		.link {
			display: inline-block;
			margin-bottom: -4px;
			
			&.mod-display-block {
				display: block;
			}
		}
	}
	
	.d-button-solid.button-style-light .link {
		color: colors/$grey7;
	}
	
	/* b-list */
	.list-dl {
		display: table;
		width: 100%;
	}

	.list-item-term {
		width: 25%;
	}
	
	.list-item-definition {
		width: 75%;
	}
	
	.list-item-minwidth {
		width: 15px;
	}
	
	/* b-section */
	.box-padding-s .s-padding-faker { padding: look/$spacing-column; }
	.box-padding-m .s-padding-faker { padding: 40px; }
	.box-padding-l .s-padding-faker { padding: 60px; }
	.box-padding-none .s-padding-faker { padding: 0px; }
	
	table.section {
		line-height: null !important;
		
		> tr {
			line-height: null !important;
			
			> td {
				line-height: null !important;
			}
		}
	}
	
	.box-padding-auto {
		padding: 0px;
	}
	
	.box-padding-s {
		padding: look/$spacing-column;
	}
	
	.box-padding-m {
		padding: 40px;
	}
		
	.box-padding-l {
		padding: 60px;
	}
	
	/* b-spacer */
	.b-spacer {
		font-size: 0;
		height: 0;
		line-height: 0;
		display: block;
		width: 100%;
	}
	
	.b-spacer-xxs { 
		margin-top: 10px; 
		margin-bottom: 0;
	}
	.b-spacer-xs { 
		margin-top: 20px; 
		margin-bottom: 0;
	}
	.b-spacer-s { 
		margin-top: 40px; 
		margin-bottom: 0;
	}
	.b-spacer-m { 
		margin-top: 80px; 
		margin-bottom: 0;
	}
	.b-spacer-l { 
		margin-top: 100px; 
		margin-bottom: 0;
	}
	.b-spacer-xl { 
		margin-top: 120px; 
		margin-bottom: 0;
	}
	.b-spacer-xxl { 
		margin-top: 160px; 
		margin-bottom: 0;
	}
	.b-spacer-jumbo {
		margin-top: 200px; 
		margin-bottom: 0;
	}
	
	/* b-text */
	.text {
		margin-top: look/$spacing-brick-text-top-newsletter;
		margin-bottom: 0;
		
		&:first-child {
			margin-top: 0;
		}
	}
	
	/* b-title */
	.title {
		margin-top: look/$spacing-brick-title-top-newsletter;
		margin-bottom: 0;
		line-height: 1;
		
		&:first-child {
			margin-top: 0;
		}
	}
}

/* b-image */
.m-newsletter-online-view .b-image {
	width: auto !important;
}